Browse Source

fix lodash require

master
John Shaver 3 months ago
parent
commit
ae4f33ac50
2 changed files with 3 additions and 2 deletions
  1. 2
    1
      package.json
  2. 1
    1
      templater.js

+ 2
- 1
package.json View File

@@ -9,6 +9,7 @@
9 9
   "author": "john@rootprojects.com",
10 10
   "license": "UNLICENSED",
11 11
   "dependencies": {
12
-    "body-parser": "^1.19.0"
12
+    "body-parser": "^1.19.0",
13
+    "lodash.escape": "^4.0.1"
13 14
   }
14 15
 }

+ 1
- 1
templater.js View File

@@ -1,4 +1,4 @@
1
-let escape = require("lodash/escape");
1
+let escape = require("lodash.escape");
2 2
 
3 3
 module.exports = function(strings) {
4 4
   //first element is the strings, don't need it

Loading…
Cancel
Save